#include <stdint.h>

const char* print_bits(uint16_t a){
  static char converted[17] = "";
  for(int i=0; i<16; i++){
    converted[15-i] = ((a >> i) & 1) ? '1' : '0';
  }
  converted[16] = '\0';
  return (const char*)converted;
}
